services:
  mediamtx:
    #image: bluenviron/mediamtx:1-ffmpeg
    build: .
    environment:
      - TZ=Asia/Ho_Chi_Minh  
    container_name: mediamtx
    ports:
      - 9997:9997/tcp
      - 8554:8554/tcp
      - 8889:8889/tcp
      - 8189:8189/udp
    volumes:
      - ./mediamtx.yml:/mediamtx.yml
      - ./recordings:/recordings    
    restart: unless-stopped
